Debian Bug report logs - #699117
ITA: sendmail -- powerful, efficient, and scalable Mail Transport Agent

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steve McIntyre <steve@einval.com>

Date: Sun, 27 Jan 2013 19:36:01 UTC

Owned by: jsafarik@ymail.com

Severity: normal

Fixed in version sendmail/8.14.4-4

Done: Jakub Safarik <jsafarik@ymail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699117; Package wnpp. (Sun, 27 Jan 2013 19:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 27 Jan 2013 19:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: sendmail -- powerful, efficient, and scalable Mail Transport Agent
Date: Sun, 27 Jan 2013 19:32:39 +0000
Package: wnpp
Severity: normal

The current maintainer of sendmail, Richard A Nelson (Rick)
<cowboy@debian.org>, is apparently not active anymore. Therefore, I
orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: sendmail
Binary: sendmail-bin, rmail, sensible-mda, libmilter1.0.1, libmilter1.0.1-dbg, libmilter-dev, sendmail-doc, sendmail, sendmail-base, sendmail-cf
Version: 8.14.4-2.1
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Build-Depends: make (>> 3.79.1-14), m4, cdbs, quilt, patchutils, dh-buildinfo, debhelper (>= 5), linux-libc-dev (>= 2.6.21-3) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], groff, bsdmainutils, libdb-dev, libldap2-dev, libwrap0-dev, liblockfile-dev, libsasl2-dev, libssl-dev
Build-Depends-Indep: groff, bsdmainutils
Build-Conflicts: bind-dev, fakeroot (<< 0.4.5), libbind-dev
Architecture: any all
Standards-Version: 3.8.3
Format: 1.0
Files:
 6846d6cc881d101b303ecd1139be81b2 1798 sendmail_8.14.4-2.1.dsc
 55701f352bb8285e4de14ad6f3d48e35 2072180 sendmail_8.14.4.orig.tar.gz
 90cc173617132bfa20e7057efd73042f 492634 sendmail_8.14.4-2.1.diff.gz
Checksums-Sha1:
 b82be492698fb8db63fb8724c511c2f3461c747d 1798 sendmail_8.14.4-2.1.dsc
 401096475f2e89f68ca5edc1456eb13269f950ad 2072180 sendmail_8.14.4.orig.tar.gz
 6a2186db982d121a1f9ac893b1be56331c4c76ce 492634 sendmail_8.14.4-2.1.diff.gz
Checksums-Sha256:
 d4ebd3b84a62cf88a4c64a8ef67312030b939ab90e68e6929d687cd4abfdde0d 1798 sendmail_8.14.4-2.1.dsc
 40246cd35e99c40f22f4e88d328ff0084ef925257f2b0708a62ee6588725c7a3 2072180 sendmail_8.14.4.orig.tar.gz
 cfff651c5cc5f8921001bdfde2e88412aaa36fe97a693469c7adaaa99d549a01 492634 sendmail_8.14.4-2.1.diff.gz
Homepage: http://www.sendmail.org
Package-List: 
 libmilter-dev deb libdevel extra
 libmilter1.0.1 deb libs extra
 libmilter1.0.1-dbg deb libs extra
 rmail deb mail extra
 sendmail deb mail extra
 sendmail-base deb mail extra
 sendmail-bin deb mail extra
 sendmail-cf deb mail extra
 sendmail-doc deb doc extra
 sensible-mda deb mail extra
Directory: pool/main/s/sendmail
Priority: source
Section: mail

Package: sendmail-bin
Source: sendmail
Version: 8.14.4-2.1
Installed-Size: 1931
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Architecture: amd64
Replaces: mail-transport-agent
Provides: mail-transport-agent
Depends: sendmail-base, sendmail-cf, procps, libc6 (>= 2.4), libdb5.1, libldap-2.4-2 (>= 2.4.7), liblockfile1 (>= 1.0), libsasl2-2 (>= 2.1.24), libssl1.0.0 (>= 1.0.0), libwrap0 (>= 7.6-4~)
Suggests: sendmail-doc, sasl2-bin, libsasl2-modules, openssl
Conflicts: mail-transport-agent
Description-en: powerful, efficient, and scalable Mail Transport Agent
 Sendmail is an alternative Mail Transport Agent (MTA) for Debian.
 It is suitable for handling sophisticated mail configurations,
 although this means that its configuration can also be complex.
 .
 Fortunately, simple thing can be done easily, and complex things
 are possible, even if not easily understood ;)  Sendmail is the *ONLY*
 MTA with a Turing complete language to control *ALL* aspects of delivery!
 .
 Sendmail provides Security and SPAM/UCE/UBE protection via several means.
 .
 Sendmail includes *no* Mail User Agents (MUA), you'll have to
 pick from the plethora of available MUAs (mutt, vm, etc.)
 .
 This package supports REGEX, DB, NIS, NIS+, LDAP, DNS maps,
 and has enabled TCPWrappers, IPv6, LockFile, SMTP AUTH(SASL), STARTTLS(SSL).
Homepage: http://www.sendmail.org
Description-md5: 88ee8c6a7337b272ccfe94862f9b3979
Tag: interface::daemon, mail::transport-agent, protocol::ipv6,
 protocol::ldap, protocol::smtp, protocol::ssl, role::app-data,
 role::program, scope::utility, works-with::db, works-with::mail
Section: mail
Priority: extra
Filename: pool/main/s/sendmail/sendmail-bin_8.14.4-2.1_amd64.deb
Size: 981674
MD5sum: b21d6f3b4b594b341acb49b391e51ef4
SHA1: ce35e8124d3c5a485df82925f2bf053cf33d1e78
SHA256: cf2594b05deb638a91a39cdce9c3e59e5b43b4c87b5c92bcc07e653d55d1abc3

Package: rmail
Source: sendmail
Version: 8.14.4-2.1
Installed-Size: 339
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Architecture: amd64
Depends: sendmail-bin | mail-transport-agent, libc6 (>= 2.4), libldap-2.4-2 (>= 2.4.7)
Conflicts: courier-mta, exim, exim-tls, exim4-daemon-custom, exim4-daemon-heavy, exim4-daemon-light, masqmail, postfix, sendmail (<< 8.13.1-7), smail, zmailer
Description-en: MTA->UUCP remote mail handler
 Rmail handles mail received via uucp and passes it to the local
 sendmail (or workalike).
 .
 This version comes from the sendmail source package and the only
 change is the call to sendmail (from -obq to -obi).
Homepage: http://www.sendmail.org
Description-md5: 5999f32ca68d0cb331555bc479168fd4
Tag: interface::commandline, interface::daemon, mail::smtp, network::client,
 protocol::TODO, protocol::smtp, role::program, scope::utility,
 use::converting, use::transmission, works-with::db, works-with::mail
Section: mail
Priority: extra
Filename: pool/main/s/sendmail/rmail_8.14.4-2.1_amd64.deb
Size: 249150
MD5sum: 8458892f69b2c9feaaa04f3fa7af9c40
SHA1: cd07723153856471f7ede87490979dd54d65db5e
SHA256: 7616e838597517def69bba9944f3b2a95a9247a0c76e05aab32bc466b340023d

Package: sensible-mda
Source: sendmail
Version: 8.14.4-2.1
Installed-Size: 269
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Architecture: amd64
Depends: sendmail-bin | mail-transport-agent, procmail | maildrop | deliver, libc6 (>= 2.4)
Description-en: Mail Delivery Agent wrapper
 Sensible-mda is a Debian addition in the sendmail package and has been
 split out in hopes that it might be useful for other MTA packages.
 .
 Sensible-mda is called by the MTA, and will in turn call whichever of
 the following MDAs that it finds (in this order):
 procmail, maildrop, deliver, mail.local
Homepage: http://www.sendmail.org
Description-md5: bea515eec8582f9eac6796d823698ba5
Tag: interface::commandline, mail::delivery-agent, role::metapackage,
 role::program, works-with::mail
Section: mail
Priority: extra
Filename: pool/main/s/sendmail/sensible-mda_8.14.4-2.1_amd64.deb
Size: 217308
MD5sum: 7c78b3e4b04bc77d3c43edc411d96e86
SHA1: 531d0f5e80ac96e192cb6d23648fada9c2497b26
SHA256: f081f60ceafb34162364d6b1e22c845eaa2d6ef68ef1e0c9c081d8abca209162

Package: libmilter1.0.1
Source: sendmail
Version: 8.14.4-2.1
Installed-Size: 316
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Architecture: amd64
Depends: libc6 (>= 2.4)
Description-en: Sendmail Mail Filter API (Milter)
 The Sendmail Mail Filter API (Milter) is designed to allow third-party
 programs access to mail messages as they are being processed in order
 to filter meta-information(headers) and content.
 .
 The Debian Sendmail package is built to support libmilter.
 .
 This package contains libmilter.so
Homepage: http://www.sendmail.org
Description-md5: 1ab872167c7f9ea0ae2341dd78f2e74a
Tag: role::shared-lib
Section: libs
Priority: extra
Filename: pool/main/s/sendmail/libmilter1.0.1_8.14.4-2.1_amd64.deb
Size: 240290
MD5sum: f3318f42e2e605757647ae59b9475006
SHA1: 70504d5c9cfb5b6b30d63ea1cd1f25fc580306a8
SHA256: 24b150c0e65894d5313016937003498eba037c2914cea6542791c177177fd647

Package: libmilter1.0.1-dbg
Source: sendmail
Version: 8.14.4-2.1
Installed-Size: 403
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Architecture: amd64
Depends: libmilter1.0.1 (= 8.14.4-2.1)
Description-en: Sendmail Mail Filter API (Milter)
 The Sendmail Mail Filter API (Milter) is designed to allow third-party
 programs access to mail messages as they are being processed in order
 to filter meta-information(headers) and content.
 .
 The Debian Sendmail package is built to support libmilter.
 .
 This package contains debugging information for libmilter.so
Homepage: http://www.sendmail.org
Description-md5: c94eeab74d99cf4d239d68889c4613c8
Tag: role::debug-symbols
Section: debug
Priority: extra
Filename: pool/main/s/sendmail/libmilter1.0.1-dbg_8.14.4-2.1_amd64.deb
Size: 269724
MD5sum: dd0d9c54e00a2adfa9788f93760b5c39
SHA1: 72bca595fb011507f3c8634deb0cfa78bf460777
SHA256: f6b5288915f893315dad0bf66fdf647859adc3ea7d0cf61402b52ebd1ba0efec

Package: libmilter-dev
Source: sendmail
Version: 8.14.4-2.1
Installed-Size: 709
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Architecture: amd64
Depends: libmilter1.0.1 (= 8.14.4-2.1)
Suggests: sendmail-doc
Description-en: Sendmail Mail Filter API (Milter)
 The Sendmail Mail Filter API (Milter) is designed to allow third-party
 programs access to mail messages as they are being processed in order
 to filter meta-information (headers) and content.
 .
 The Debian Sendmail package is built to support libmilter.
 .
 This is the libmilter static library and include files for development.
 .
 The documentation on building a Milter is in the sendmail-doc package.
Homepage: http://www.sendmail.org
Description-md5: c3fb132e77439d35e15e1f829aa855de
Tag: devel::library, role::devel-lib, works-with::mail
Section: libdevel
Priority: extra
Filename: pool/main/s/sendmail/libmilter-dev_8.14.4-2.1_amd64.deb
Size: 332408
MD5sum: 924f8c5db75563f6d0fc24bb6c13419f
SHA1: 1bd2d4d1ed93a84e39506f3c8be897ae4e1bb34d
SHA256: 8d97f083be5e94f79733c6cf1d2e7a58d7cd4fd75e89be6f590738b72efde545

Package: sendmail-doc
Source: sendmail
Version: 8.14.4-2.1
Installed-Size: 1002
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Architecture: all
Description-en: powerful, efficient, and scalable Mail Transport Agent
 Sendmail is an alternative Mail Transport Agent (MTA) for
 Debian. It is suitable for handling sophisticated mail
 configurations, although this means that its configuration
 can also be complex.
 .
 Don't try anything fancy in sendmail without using this for guidance.
 .
 Because of the complexity, you may find yourself wanting to peruse
 the documentation files included herein.  The main files are:
   cf.README.gz    -- A reference for all things in sendmail.{mc,cf}
   op.{ps,txt}.gz  -- The care and feeding of Sendmail.
   faq.txt.gz      -- Sendmail FAQ, current as of the package date.
 .
 Other files include the references for smrsh and libmilter.
Homepage: http://www.sendmail.org
Description-md5: 35a2e58a9d69aca9b73189ed6d3e3528
Tag: devel::doc, mail::transport-agent, protocol::ipv6, role::documentation,
 works-with::mail
Section: doc
Priority: extra
Filename: pool/main/s/sendmail/sendmail-doc_8.14.4-2.1_all.deb
Size: 844364
MD5sum: 79d04b732fb702cbc2507fe7933d61b6
SHA1: 0921251bf51645c6aa01dff449d10cd181b79343
SHA256: 273023141460d14c8f468dcbfda66edf5c832c3b8d00258e34ab4ce6052ae8c2

Package: sendmail
Version: 8.14.4-2.1
Installed-Size: 243
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Architecture: all
Replaces: sendmail-tls
Depends: sendmail-base, sendmail-bin, sendmail-cf, sensible-mda
Suggests: sendmail-doc, rmail
Description-en: powerful, efficient, and scalable Mail Transport Agent
 Sendmail is an alternative Mail Transport Agent (MTA) for Debian.
 It is suitable for handling sophisticated mail configurations,
 although this means that its configuration can also be complex.
 .
 Fortunately, simple thing can be done easily, and complex things
 are possible, even if not easily understood ;)  Sendmail is the *ONLY*
 MTA with a Turing complete language to control *ALL* aspects of delivery!
 .
 Sendmail provides Security and SPAM/UCE/UBE protection via several means.
 .
 Sendmail includes *no* Mail User Agents (MUA), you'll have to
 pick from the plethora of available MUAs (mutt, vm, etc.)
 .
 This package supports REGEX, DB, NIS, NIS+, LDAP, DNS maps,
 and has enabled TCPWrappers, IPv6, LockFile, SMTP AUTH(SASL), STARTTLS(SSL).
 .
 This package is to make installation/upgrading easier (Do NOT delete it)
Homepage: http://www.sendmail.org
Description-md5: 3d4ca2b4b9193fbc8369a292cbcb2d95
Tag: interface::daemon, mail::smtp, mail::transport-agent, protocol::ipv6,
 protocol::smtp, role::metapackage, works-with::mail
Section: mail
Priority: extra
Filename: pool/main/s/sendmail/sendmail_8.14.4-2.1_all.deb
Size: 211260
MD5sum: c5f03ebecc4c976b77a031a0dbcb3c54
SHA1: 72555bc8974577b93fbf8a8f951d54957dbb0e6c
SHA256: 8de1489fbe10da54e9dbd0c7b436bacb96575bb212fd99dda4000e488a0fb1bf

Package: sendmail-base
Source: sendmail
Version: 8.14.4-2.1
Installed-Size: 963
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Architecture: all
Depends: m4, make, adduser, perl
Suggests: sendmail-doc, ca-certificates, logcheck, logrotate, resolvconf
Description-en: powerful, efficient, and scalable Mail Transport Agent
 Sendmail is an alternative Mail Transport Agent (MTA) for
 Debian. It is suitable for handling sophisticated mail
 configurations, although this means that its configuration
 can also be complex.
 .
 This package contains the base, architecture independent, portions
 of the sendmail packages.
Homepage: http://www.sendmail.org
Description-md5: 253b797e818d3634eaeb6f4aa0c86294
Tag: interface::daemon, mail::smtp, mail::transport-agent, protocol::ipv6,
 protocol::smtp, role::app-data, works-with::mail
Section: mail
Priority: extra
Filename: pool/main/s/sendmail/sendmail-base_8.14.4-2.1_all.deb
Size: 361552
MD5sum: e74aa5805f887ab0035d9db528963052
SHA1: b82f9b7202874f8c0f179f279cff60126fb28618
SHA256: 7591156977c57b77de95bbd4cc31c160c691c67f2fc641226935ada2e9668180

Package: sendmail-cf
Source: sendmail
Version: 8.14.4-2.1
Installed-Size: 636
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Architecture: all
Depends: m4
Suggests: sendmail-doc
Description-en: powerful, efficient, and scalable Mail Transport Agent
 Sendmail is an alternative Mail Transport Agent (MTA) for
 Debian. It is suitable for handling sophisticated mail
 configurations, although this means that its configuration
 can also be complex.
 .
 This package contains the .m4 (configuration files) for the
 sendmail packages.
Homepage: http://www.sendmail.org
Description-md5: 839b4c18631f11e259a93a74e7927131
Tag: admin::configuring, interface::daemon, mail::transport-agent,
 protocol::ipv6, protocol::smtp, role::app-data, use::configuring,
 works-with::mail
Section: mail
Priority: extra
Filename: pool/main/s/sendmail/sendmail-cf_8.14.4-2.1_all.deb
Size: 300274
MD5sum: c491e961a97eed2a155fc02977037b4e
SHA1: 4a8c07565423b826c37e30bf514461046539dc8a
SHA256: 2b58acbffe18d0e79cb2c65497049cfe2b4fd41f0b99e21676eff81dba4d58fc



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699117; Package wnpp. (Tue, 29 Jan 2013 14:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Safarik <jsafarik@ymail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 29 Jan 2013 14:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 699117@bugs.debian.org (full text, mbox):

From: Jakub Safarik <jsafarik@ymail.com>
To: 699117@bugs.debian.org
Subject: O: sendmail -- powerful, efficient, and scalable Mail Transport Agent
Date: Tue, 29 Jan 2013 15:22:48 +0100
Control: retitle -1 ITA: sendmail -- powerful, efficient, and scalable
Mail Transport Agent
Control: owner -1 !






Changed Bug title to 'ITA: sendmail -- powerful, efficient, and scalable' from 'O: sendmail -- powerful, efficient, and scalable Mail Transport Agent' Request was from Jakub Safarik <jsafarik@ymail.com> to 699117-submit@bugs.debian.org. (Tue, 29 Jan 2013 14:27:03 GMT) Full text and rfc822 format available.

Owner recorded as jsafarik@ymail.com. Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Tue, 29 Jan 2013 14:39:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: sendmail -- powerful, efficient, and scalable Mail Transport Agent' from 'ITA: sendmail -- powerful, efficient, and scalable' Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Tue, 29 Jan 2013 14:39:07 GMT) Full text and rfc822 format available.

Reply sent to Jakub Safarik <jsafarik@ymail.com>:
You have taken responsibility. (Mon, 11 Feb 2013 11:36:05 GMT) Full text and rfc822 format available.

Notification sent to Steve McIntyre <steve@einval.com>:
Bug acknowledged by developer. (Mon, 11 Feb 2013 11:36:05 GMT) Full text and rfc822 format available.

Message #21 received at 699117-close@bugs.debian.org (full text, mbox):

From: Jakub Safarik <jsafarik@ymail.com>
To: 699117-close@bugs.debian.org
Subject: Bug#699117: fixed in sendmail 8.14.4-4
Date: Mon, 11 Feb 2013 11:32:51 +0000
Source: sendmail
Source-Version: 8.14.4-4

We believe that the bug you reported is fixed in the latest version of
sendmail, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699117@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jakub Safarik <jsafarik@ymail.com> (supplier of updated sendmail package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 06 Feb 2013 17:33:44 +0100
Source: sendmail
Binary: sendmail-bin rmail sensible-mda libmilter1.0.1 libmilter1.0.1-dbg libmilter-dev sendmail-doc sendmail sendmail-base sendmail-cf
Architecture: source all amd64
Version: 8.14.4-4
Distribution: unstable
Urgency: low
Maintainer: Jakub Safarik <jsafarik@ymail.com>
Changed-By: Jakub Safarik <jsafarik@ymail.com>
Description: 
 libmilter-dev - Sendmail Mail Filter API (Milter)
 libmilter1.0.1 - Sendmail Mail Filter API (Milter)
 libmilter1.0.1-dbg - Sendmail Mail Filter API (Milter)
 rmail      - MTA->UUCP remote mail handler
 sendmail   - powerful, efficient, and scalable Mail Transport Agent
 sendmail-base - powerful, efficient, and scalable Mail Transport Agent
 sendmail-bin - powerful, efficient, and scalable Mail Transport Agent
 sendmail-cf - powerful, efficient, and scalable Mail Transport Agent
 sendmail-doc - powerful, efficient, and scalable Mail Transport Agent
 sensible-mda - Mail Delivery Agent wrapper
Closes: 684645 699117
Changes: 
 sendmail (8.14.4-4) unstable; urgency=low
 .
   * New maintainer. (Closes: #699117)
   * New patch: lock-mail-local (thanks to Tim Marston)
     - fix order of fcntl and dotlock in mail.local. (Closes: #684645)
Checksums-Sha1: 
 226feb504bd5b9ea66f96674ba271148a70c9d4e 2545 sendmail_8.14.4-4.dsc
 c7ccda1c561926aa0a9a7c526139dd14c2d1739f 379909 sendmail_8.14.4-4.diff.gz
 bf7b3239747c6c0b3f4d572bb862820d967972ec 836486 sendmail-doc_8.14.4-4_all.deb
 2bfc420156ef4d1fe11192bd9f35830bada0782f 215282 sendmail_8.14.4-4_all.deb
 5cc95183718cc8aebfa4464ed5ee420617c4b142 363706 sendmail-base_8.14.4-4_all.deb
 a4a155b309058f49b661ea5f94362dc9a2772a1c 300492 sendmail-cf_8.14.4-4_all.deb
 7d647f8c54702b9695530a5e2bb6c59a0f9cf483 981618 sendmail-bin_8.14.4-4_amd64.deb
 178c35ccd0c021a7846b4b685e0691f3b23684f6 249536 rmail_8.14.4-4_amd64.deb
 77aa4fbd24355135b29b5dd6213ac75b7254e513 218262 sensible-mda_8.14.4-4_amd64.deb
 38c83e78ac87439b7071bfbc3f8c25b1c01e8453 240970 libmilter1.0.1_8.14.4-4_amd64.deb
 d959fa6f8a7490336193dc930f3626badda83042 271530 libmilter1.0.1-dbg_8.14.4-4_amd64.deb
 fa97d5045a1a38d60f87d658a273a2ec98fc5923 333968 libmilter-dev_8.14.4-4_amd64.deb
Checksums-Sha256: 
 dd88f50dc83e37943170f24ca02602c6f50e140739797b5759d04aad7d217f4d 2545 sendmail_8.14.4-4.dsc
 6d12fd672e3e7c0694569a49b033ac84acb10c9754c49f85b0a2108f9a3f8895 379909 sendmail_8.14.4-4.diff.gz
 82b04ca0898586f12f9d444fc10f400755a6ccc9eebc2ad584a7731c1c748853 836486 sendmail-doc_8.14.4-4_all.deb
 403f17066b1fdef05a6ee9ee4e1f411f4a460849cdf78994524d958e709f18f7 215282 sendmail_8.14.4-4_all.deb
 cf0ea4dbf2fcada3df288c35e1ba9383b108b4e3e96e7b09abf794023460673b 363706 sendmail-base_8.14.4-4_all.deb
 5511ab18414de115ce09a744a6b552398d5bcf1dfa01ad51553d6f15509a4906 300492 sendmail-cf_8.14.4-4_all.deb
 14307238cb4f268dba488c820b8efc9d6325fdbd09a9bd7f127b4bd8133ae3dc 981618 sendmail-bin_8.14.4-4_amd64.deb
 ef76c391fa12bda1219e7f58890783f382ca3bae5cb3310560028c2551243f2a 249536 rmail_8.14.4-4_amd64.deb
 397d5f332ae761c584d639b2fa79f93d5452f194719822bb9982b63cec622687 218262 sensible-mda_8.14.4-4_amd64.deb
 583cc00fb2dc58c71e98818e3cba81afc95c393ebb04408e31211ba738a9a729 240970 libmilter1.0.1_8.14.4-4_amd64.deb
 d0c8edec5fe9a7df4400d73db03b96221cd2416911b4297561b58aa5376078a2 271530 libmilter1.0.1-dbg_8.14.4-4_amd64.deb
 2c7d4b189ed2cd00de3cc1b2d17a2d2218607b94a452530058fa4ef4761314dd 333968 libmilter-dev_8.14.4-4_amd64.deb
Files: 
 d60d8b747dd3e5e41aebb0db9605d6f3 2545 mail extra sendmail_8.14.4-4.dsc
 e8764a4f7f39a72dd123aef36b8128c4 379909 mail extra sendmail_8.14.4-4.diff.gz
 e317d8c8a3ed431ecbe8eff2814bb0bf 836486 doc extra sendmail-doc_8.14.4-4_all.deb
 0c49bf4de3ff344dfbc2816522679cb8 215282 mail extra sendmail_8.14.4-4_all.deb
 4178f99b9c600231db7e78531fae9064 363706 mail extra sendmail-base_8.14.4-4_all.deb
 8387332b4798f05cd29c671559fab53b 300492 mail extra sendmail-cf_8.14.4-4_all.deb
 9059ae8d4adf1e73d9376e6983399260 981618 mail extra sendmail-bin_8.14.4-4_amd64.deb
 40326357d4f10049104548044d956f24 249536 mail extra rmail_8.14.4-4_amd64.deb
 7f00b19bd3e402d738eea1fd945c71dc 218262 mail extra sensible-mda_8.14.4-4_amd64.deb
 22522188de8ec9a2be863ba43af37264 240970 libs extra libmilter1.0.1_8.14.4-4_amd64.deb
 48846540fee3f61d1bd805cae81f6b5b 271530 libs extra libmilter1.0.1-dbg_8.14.4-4_amd64.deb
 0b07fa1f858d8be90a9da75e1826f888 333968 libdevel extra libmilter-dev_8.14.4-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRGNMeAAoJEE5xYO1KyO4d11cQALpLZKh2b4t/TILrLWHy0HFm
/OEcsqsDil+wItRCY1Qpt2FtzIgtMmwPM32Nli2gEiFnmQogSIIDw1CXj5FonvbD
bTH4eS1+GDfolp7IheIw/O4TWOGrXV2kX3EVn+jfEEklr82fL7CbtSBM8FR5+c3d
t/9eVo1JDQmVEy4sPykGWmMhiMZTcX8Ql1Xbt7w4nDBKdu9ikO0CmbyTyesU7NkC
vH0tW0Ey9NI/pIeI3XkYKpa0GKF7O317+aeQzr7GqmWKxSvwmzHW5/eeFWbvFM+Z
4LHGO/obBmBAIII9jRoCfaJ5bByaNaeRCiw5ujGKn7pTfMv2tlQArthrzGYmUxeo
4jmWT89RJSrCgMQO5uPFDYBw3n+qbHskGITC4CzlxjzMcLGMwjeuxFN9223jlPzn
alNzU5Vb4mQdBQ3kdCiAPPc2qOKU6RFKteWwfI3D1zDjoxZRFESfyVxVOi/rRxZS
prSD+yzgAJOB6W+s9obMdoUgF4lIATRZMsPS8uwF806+OTWP5ePJIyCOcGyKPr82
69xlgUlb/fY30WLVf3hIncOOEtrhamR9Jp6HqxVZwLmMm8HiRJGR3TkuS3KZVJyw
mqpeaPq/YqlzgNvJvClOxWMytK9bQvgx8dCCWE8yHYvYQwruejQy+B2Q9T5gilFI
Clf+uc21Pl0waXSUDKrL
=08gn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 12 Mar 2013 07:26:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:27:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.